Php-fpm patch


#1

Does anyone know if the development of php-fpm still is on… I mean
there is already php 5.2.9, but the php-fpm patch is nowhere to be
found.

If you have some updates, please let me know… just simply running
php-fastcgi is not so good.

Thanks, Bye!


#2

You can look up:
http://groups.google.com/group/highload-php-en/browse_thread/thread/78744265ea2c3631

Bassically 5.2.8 patch should work also with 5.2.9

rr

----- Original Message -----
From: “Robert G.” removed_email_address@domain.invalid
To: removed_email_address@domain.invalid
Sent: Friday, April 24, 2009 10:34 AM
Subject: php-fpm patch


#3

Reinis R. wrote:

You can look up:
http://groups.google.com/group/highload-php-en/browse_thread/thread/78744265ea2c3631

Bassically 5.2.8 patch should work also with 5.2.9

rr

----- Original Message -----
From: “Robert G.” removed_email_address@domain.invalid
To: removed_email_address@domain.invalid
Sent: Friday, April 24, 2009 10:34 AM
Subject: php-fpm patch

Thanks! I’ll try that :slight_smile: